#footer {
	background: #5a2a60;
    width: 100%;
}

#footer .column-1 {
    width: 307px;
    padding: 0;
    display: flex;
    flex-direction: column;
}

#footer-nav-content {
    padding: 0;
}

#footer-nav-content .row {
    justify-content: center;
}

#footer-nav-content .row [class*="col-"] {
    display: flex;
    flex-direction: column;
}

@media (min-width: 576px) {
    #footer .column-1 {
        min-width: 307px;
    }
}

@media screen and (max-width: 1200px) {
    #footer-nav-content .row {
        justify-content: flex-start;
    }

    #footer-nav-content .row [class*="col-"] {
        margin-top: 40px;
    }
}